@charset "utf-8";

a {font-family: verdana, arial, helvetica, sans-serif;}
a:link { text-decoration:none;}
a:visited { text-decoration:none;}
a:hover { text-decoration:none; cursor:hand; }
a:active { text-decoration:none; cursor:hand;}


body{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:normal;

}

textarea
{
    -moz-border-radius:5px 5px 5px 5px; border-radius: 5px 5px 5px 5px;
}

fieldset
{
    -moz-border-radius:5px 5px 5px 5px; border-radius: 5px 5px 5px 5px;
}

input
{
    -moz-border-radius:5px 5px 5px 5px; border-radius: 5px 5px 5px 5px;	
}

select
{
    -moz-border-radius:5px 5px 5px 5px; border-radius: 5px 5px 5px 5px;
}

.textoDescricaoCategoria {
    font-family: verdana, arial, helvetica, sans-serif;
    color: gray;
    font-size:12px;    
    font-weight:normal;
}

.textoDescricaoMarca {
    font-family: verdana, arial, helvetica, sans-serif;
    color: gray;
    font-size:12px;
    font-weight:normal;
}

span p {
    padding: 13px;
    -moz-border-radius:5px 5px 5px 5px; 
    border-radius: 5px 5px 5px 5px;	    
    text-align:justify;
    border: 1px solid silver;    
}
    
hr
{
    border: 1px solid gray;	
}

.formasDePagamento{
    clear:left;
    display:block;
    padding-top:18px;
}

.letraFormaPagamento 
{
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight:normal;
    font-size:12px;   
}

.tabela_principal { width:99%;}

/* Carrinho */

.pagamento
{
    background:#FFFFFF;
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight:normal;
    font-size:10px;
    -moz-border-radius:5px 5px 5px 5px; 
    border-radius: 5px 5px 5px 5px;
}

.carrinho
{
    background:#FFFFFF;
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight:normal;
    font-size:10px;
    -moz-border-radius:5px 5px 5px 5px; 
    border-radius: 5px 5px 5px 5px;
}

.carrinho .vazio { 
    background:#FFF8DE; 
    border:0.1em solid #F9E9D9; 
    display:block; 
    text-align:center; 
    padding:1.0em 0;	
}

.carrinho .atencao { 
    color:#646464; 
    font-size:1.4em; 
    width:22.0em; 
    margin:0 auto; 
    line-height:2.0em; 
    overflow:hidden; 
    height:auto;
    font-weight:bold;
}

.carrinho .keep a { color:#777; }
.carrinho .keep a:hover { color:#f60; }

.no_prod h2.cart_warn .icon { float:left; font-size:0.64em; }
.carrinho atencao .keep { font-size:1.1em; }



/* Mensagem generica */

#message_box_darkbg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;	
    background: #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    -moz-opacity: 0.5;
}

#message_box {
    width: 300px;
    height: 150px;
    background: #fff;


    /* css3 drop shadow */
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.10);

    border: 4px solid #f0f0f0;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;

    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: 0px;

    text-align: center;
    z-index: 5000;
    display: none;
}
#message_box input[type=button] {
    float: center;
    margin-right: 10px;
}







.avaliacao_dados {
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#303030;
    font-size:11px;
    font-weight:normal;
}

.avaliacao_titulo {
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#303030;
    font-size:12px;
    font-weight:bold;
}

.avaliacao_comentario {
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#303030;
    font-size:12px;
    font-weight:normal;
}

.avaliacao_qte_comentario {
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#303030;
    font-size:9px;
    font-weight:normal;
}

.clearfix:after {
    clear:both;
    content:".";
    display:block;
    font-size:0;
    height:0;
    line-height:0;
    visibility:hidden;
}

.clearfix {
    display:block;
    zoom:1
}

ul#thumblist {display:block;}
ul#thumblist li{float:left;margin:8px;list-style:none;}
ul#thumblist li a{display:block;border:1px solid #CCC;}
ul#thumblist li a.zoomThumbActive{ border:1px solid black; }

.jqzoom{

    text-decoration:none;
    float:left;
}

#divLoadingCenter {
    width:100px;
    height:100px;
    position: fixed;
    top: 45%;
    left:45%;
    z-index:1000;
    background-color:black;
    display:inline;
    -moz-border-radius:10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    filter:alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
    background-image:url('../imagens/loading.gif');
    background-repeat:no-repeat;	    
}



div.principal  { 
    margin-top:0px;
    height:225px;
    width:100%; 
    padding:1px 0; 
    text-align:left;
}

.item_vitrine
{
    font-family:arial, verdana, helvetica, sans-serif;
}

div.principal .item_vitrine { 
    margin: 0px 3px 7px;
    float:left;
    text-align:center;
    width:24%;
}

.item_vitrine table
{
    #border: 1px solid silver;
    #-moz-border-radius:5px 5px 5px 5px; 
    #border-radius: 5px 5px 5px 5px;
    height:320px;	

}

.item_vitrine table:hover {

    #border: 2px solid orange;
    #-moz-border-radius:5px 5px 5px 5px; 
    #border-radius: 5px 5px 5px 5px;

    #box-shadow: 1px 4px 9px #333; 
    #-webkit-box-shadow: 7px 7px 1px #333;
    #-moz-box-shadow: 7px 7px 1px #333;

}

.titulo_produto {
    font-size:14px;
    font-weight:bold;
    color:#000000;
    text-decoration:none;
    font-family:arial, verdana, helvetica, sans-serif;
}

.preco_produto_inteiro {
    margin:6px 0 0 0;
    font-size:16px;
    font-weight:bold;
    color:#ff6600;
    font-family: helvetica,verdana, arial, sans-serif;
    text-decoration:inline;
}

.preco_produto_centavos {
    margin:6px 0 0 0;
    font-size:13px;
    font-weight:bold;
    color:#ff6600;
    font-family: helvetica, verdana, arial, sans-serif;
    text-decoration:inline;
}

.produto_indisponivel {
    font-size:11px;
    font-weight:bold;
    color:#909090;
    font-family:arial, verdana, helvetica, sans-serif;
    text-decoration:inline;
}

.descricao_produto {
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#303030;
    font-size:16px;
    font-weight:bold;
}

.paginacao_desabilitado {
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#909090;
    font-size:11px;
    font-weight:normal;
}
.paginacao_habilitado {
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#303030;
    font-size:11px;
    font-weight:normal;
}
.pagina_selecionada {
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#FFFFFF;
    font-size:12px;
    font-weight:bold;
    background-color: #000080;
    border: 3px solid #8080FF;
    margin:6 0 0 5;
    padding:2px;
}
.pagina_lista {
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#303030;
    font-size:12px;
    font-weight:normal;
    background-color: #CCCCCC;
    border: 1px solid #BDCBD8;
    margin:6 0 0 4;
    padding:2px;
}
.produto_pronta_entrega {
    color:#1c3789;
    font-family:arial,verdana;
    font-size:12px;
    font-height:bold;
}

.box_titulo {
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight:bold;
    font-size:20px;
    color:gray;
}

.botaoPadrao {
    border: 1px solid #888888;
    background: #F0F0F0;
    height:23px;
    font-color:#888888;
    font-family: arial, verdana, helvetica, sans-serif;
    font-weight: normal;
    font-size: 13px;		
}

.botaoPadrao:focus {
    background-color: #FFFFFF;
}


.campoNormal {
    font-family: atala, arial, tahoma , verdana, helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    color:#303030;
    border: 1px solid Black;
    border-top: 1px #006699 solid;
    border-left: 1px #006699 solid;
    border-right: 1px #006699 solid;
    border-bottom: 1px #006699 solid;
    text-decoration: none;
    background-color: white;
    letter-spacing : 0px;
    padding:5px;
}

.label_normal_pagina {
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#303030;
    font-size:12px;
    font-weight:normal;
}

#detalhesPagamento_visa {
    background-color:#8cb556;
    -moz-border-radius:12px 12px 12px 12px;
    border-radius: 12px 12px 12px 12px;
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    padding:10px;

}

#detalhesPagamento_mc {
    background-color:#8cb556;
    -moz-border-radius:12px 12px 12px 12px;
    border-radius: 12px 12px 12px 12px;
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    padding:10px;	
}

#detalhesPagamento_amex {
    background-color:#8cb556;
    -moz-border-radius:12px 12px 12px 12px;
    border-radius: 12px 12px 12px 12px;
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    padding:10px;	
}

#detalhesPagamento_diners {
    background-color:#8cb556;
    -moz-border-radius:12px 12px 12px 12px;
    border-radius: 12px 12px 12px 12px;
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    padding:10px;	
}

#detalhesPagamento_hipercard {
    background-color:#8cb556;
    -moz-border-radius:12px 12px 12px 12px;
    border-radius: 12px 12px 12px 12px;
    filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    padding:10px;	
}		


:focus {
    outline: 0;
}

body,form,p,object,div,ul
{
    margin:0px;
    padding:0px;
    border:0px;
    font-size: 12px;
    font-family: verdana, arial, helvetica, sans-serif;
}

img
{
    border:0;
}



.opcao_link_departamento a
{
    padding-left:1px;
    padding-right:10px;
    font-weight:bold;
    font-size:10px;
    text-decoration:none;
    color:#ffffff;
}

.opcao_link_principal a
{
    font-weight:bold;
    font-size:11px;
    text-decoration:none;
    color:black;
}



#divLoadingImage {position:fixed;}
#divLoadingImage
{
    width:200px;
    height:30px;
    position: absolute;
    top:50%;
    left:35%;
    margin-top:-50px;
    margin-left:-50px;
    z-index:auto;
    background-color: #ADD8E6;
    border: 1px solid #BDCBD8;
    clear:both;
    vertical-align:middle;
    color: #30608D;
    padding:12px;
    font-family:arial, tahoma, verdana, helvetica, sans-serif;
    font-size:12px;
    text-align:center;
}

#divLoadingCenterP {position:fixed;}
#divLoadingCenterP
{
    width:200px;
    height:30px;
    position: absolute;
    top:49%;
    left:45%;
    margin-top:-50px;
    margin-left:-50px;
    background-color: #FFFFFF;
    border: 1px solid #BDCBD8;
    clear:both;
    vertical-align:middle;
    color: #30608D;
    padding:12px;
    font-family:arial, tahoma, verdana, helvetica, sans-serif;
    font-size:12px;
    text-align:center;
    position:fixed;
}

.box_titulo_letra
{
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight:normal;
    font-size:12px;
    color:#FFFFFF;
}

.box_conteudo_letra
{
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight:normal;
    font-size:11px;
    color:#303030;
}
.box_link
{
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight:normal;
    font-size:11px;
    color:#303030;
}


.box_campo_sem_borda
{
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#666766;
    font-size:11px;
    font-weight:normal;
    width:95%;
    visibility:visible;
    background: #FFFFFF;
    border-top: 0px #FFFFFF solid;
    border-left: 0px #FFFFFF solid;
    border-right: 0px #FFFFFF solid;
    border-bottom: 0px #FFFFFF solid;
}

.titulo_pagina
{
    font-family: arial, atala, arial, tahoma , verdana, helvetica, sans-serif;
    font-size: 15px;
    color:#1c3789;
    font-weight:bold;
    text-shadow: 0px 2px white    
}


.texto_normal_pagina
{
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#000000;
    font-size:12px;
    font-weight:normal;
}

.texto_normal_opcoes
{
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#666766;
    font-size:11px;
    font-weight:normal;
}

.texto_atencao1
{
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:red;
    font-size:15px;
    font-weight:normal;
    text-shadow: 0px 1px silver
}

.texto_atencao2
{
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:green;
    font-size:25px;
    font-weight:bold;
    text-shadow: 1px 1px black
}

.label_normal_pagina
{
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#303030;
    font-size:12px;
    font-weight:normal;
}

.label_mensagem_erro
{
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#BD0404;
    font-size:16px;
    font-weight:normal;
}

.campoNormal
{
    font-family: atala, arial, tahoma , verdana, helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color:#303030;
    border: 1px solid Black;
    border-top: 1px #006699 solid;
    border-left: 1px #006699 solid;
    border-right: 1px #006699 solid;
    border-bottom: 1px #006699 solid;
    text-decoration: none;
    background-color: white;
    letter-spacing : 0px;
}

.campoNormal:focus()
{
    background-color : #C0FFFF;
}
.campoDesabilitado
{
    font-family: atala, arial, tahoma , verdana, helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    color:#303030;
    border: 1px solid silver;
    border-top: 1px #006699 solid;
    border-left: 1px #006699 solid;
    border-right: 1px #006699 solid;
    border-bottom: 1px #006699 solid;
    text-decoration: none;
    background-color: #F4F4F4;
    letter-spacing : 0px;
    padding:5px;
}

.campoCaixaAlta
{
    text-transform: uppercase;
    font-family: atala, arial, tahoma , verdana, helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    color:#303030;
    border: 1px solid Black;
    border-top: 1px #006699 solid;
    border-left: 1px #006699 solid;
    border-right: 1px #006699 solid;
    border-bottom: 1px #006699 solid;
    text-decoration: none;
    background-color: white;
    letter-spacing : 0px;
    padding:5px;
}

.campoCaixaAlta:focus()
{
    background-color : #C0FFFF;
}

.campoCaixaBaixa
{
    text-transform: lowercase;
    font-family: atala, arial, tahoma , verdana, helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    color:#303030;
    border: 1px solid Black;
    border-top: 1px #006699 solid;
    border-left: 1px #006699 solid;
    border-right: 1px #006699 solid;
    border-bottom: 1px #006699 solid;
    text-decoration: none;
    background-color: white;
    letter-spacing : 0px;
    padding:5px;
}

.campoCaixaBaixa:focus()
{
    background-color : #C0FFFF;
}

.CarrinhoFreteGratis {
    color:red;
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight:bold;
    font-size:11px;
}

.CarrinhoFrete
{
    color:#000000;
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight:normal;
    font-size:13px;
}

.CarrinhoValorFrete
{
    color:#000000;
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight:bold;
    font-size:13px;
}

.CarrinhoTitulo
{
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight:bold;
    font-size:10px;
    color:#0000A0;
}


.CarrinhoProdutos
{
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight:normal;
    font-size:11px;
}

.CarrinhoValores
{
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight:normal;
    font-size:13px;
}


.CarrinhoTotalizacao
{
    color:#000000;
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight:bold;
    font-size:16px;
}

.detalhesItem
{
    color:#000000;	
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight:normal;
    font-size:11px;
}

.DetalhesDescricao
{
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight:normal;
    font-size:12px;
}

.DetalhesTecnicos
{
    color:#545556;
    font-family:Arial,​Helvetica,​sans-serif;
    font-weight:normal;    
    font-size:12px;
}

.DetalhesTecnicos .traco 
{ 
    border-bottom:  1px solid gray; 
    padding-top:10px;
    padding-bottom:1px;
}

.DetalhesTecnicos .titulo 
{ 	
    padding:3px;
    font-size:14px;
    color:#545556;
    font-weight:bold;
    text-shadow: 0px 1px silver    

}

.DetalhesPreco
{
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight:bold;
    font-size:12px;
    color:#F07000;
}


.DetalhesCondicao
{
    font-family:arial, verdana, helvetica, sans-serif;
    font-size:11px;
    color:#877c80;
    margin-bottom:6px;
}

.data
{
    font-size: 11px;
    font-weight: normal;
    color: #333333;
    padding-left:10px;
}

.txt_busca
{
    font-size: 13px;
    color: #333333;
    border: 1px solid #006699;
    padding:6px;
}

.lbl_busca
{
    font-family: Verdana, Arial, sans-serif;
    font-weight:bold;
    font-size: 16px;
    color: #FFFFFF;
}
.lbl_meu_carrinho
{
    font-family: Verdana, Arial, sans-serif;
    font-weight:bold;
    font-size: 10px;
    color: #FFFFFF;
}
TD.infoBoxHeading
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    text-shadow: 0px 1px black    
}

A.infoBoxHeading
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    text-shadow: 0px 1px black    
}

.infoBox
{
    background: White;
    border-left: 1px solid #D0D0D0;
    border-right: 1px solid #D0D0D0;
}

.infoBoxContents
{
    background: White;
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
}

.boxText
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
    color: #670500;
}


#boxOpcao
{
    padding: 3px 3px 3px 3px;
    font-style: normal;
}

#boxOpcao ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}

#boxOpcao li
{
    margin: 0;
    height: 1%;
}

#boxOpcao li a
{
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight: normal;
    font-size: 11px;
    display: block;
    padding: 3px 0px 3px 2px;
    background: White;
    color: #666666;
    text-decoration: none;
    width: 100%;
    border-bottom: 1px solid #054276;
}

#boxOpcao li a:hover
{
    color: White;
    background: #2F96C9;
    border-bottom: 1px solid #99aeee;
}

#boxOpcao li.selected  a
{
    color: #054276;
    background: #AB00EE;
}

#FonteGrupo
{
    font-family:sans-serif,verdana,helvetica,arial;
    font-weight:bold;
    font-size:11px;
    color:#173d88;
    padding: 3px 3px 3px 3px;
    font-style: normal;
}

#FonteGrupo ul
{
    margin: 0;
    padding: 3;
    list-style: none;
}

#FonteGrupo li
{
    margin: 0;
    height: 1%;
}

#FonteGrupo li a
{
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight: normal;
    font-size: 12px;
    display: block;
    padding: 5px 0px 5px 0px;
    background: White;
    color: #666666;
    text-decoration: none;
    width: 100%;
    border-bottom: 1px dashed #dedede;
}

#FonteGrupo li a:hover
{
    color: White;
    background: #2F96C9;
    border-bottom: 1px solid #99aeee;
}

#FonteGrupo li.selected  a
{
    color: #054276;
    background: #f4f4f4;
    font-weight:bold;
    border-bottom: 0px dashed #054276;
}

#FonteGrupo #FonteSubGrupo ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}

#FonteGrupo #FonteSubGrupo li
{	
    margin: 0;
    height: 1%;
}

#FonteGrupo #FonteSubGrupo li.selected  a
{
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight:normal;
    font-size:10px;
    color:#666666;
    width:95%;
    background: #ffffff;
    padding: 8px 0px 5px 8px;
    font-style: normal;
    background: #ffffff;
    border-bottom: 1px solid #ffffff;    
}

#FonteGrupo #FonteSubGrupo li a:hover
{
    color: black;
    background: #F4F4F4;
    border-bottom: 1px solid silver;
}



div.boxLinksComunicacao {
    align:right;
    width: auto;
    height: auto;
    margin: 0px 0px 0px 10px;
}

div.boxLinksComunicacao,div.boxLinksComunicacao ul, div.boxLinksComunicacao ul.boxNavegacao {
    position: relative;
    display: block;
    float: left;
}




/*# BOX NAVEGACAO*/

div.boxLinksComunicacao ul.boxNavegacao {
    margin: 15px 0px 0px 0px;
    _margin-left:10px !important;
    padding: 0px;
    width:auto;
    height: auto;
    outline: none;
}
div.boxLinksComunicacao ul.boxNavegacao li {
    display:block;
    float:left;
    text-indent: -9999px;
    overflow: hidden;
}
/*CATEGORIAS*/
div.boxLinksComunicacao ul.boxNavegacao li#lnkCategorias {
    width: 130px;
    height: 43px;
    margin: 0px;
    padding: 0px;
}
div.boxLinksComunicacao ul.boxNavegacao li#lnkCategorias a {
    display: block;
    width: 113px;
    height: 26px;
    margin:10px 0px 0px 8px;
    padding: 0px;
    //background: url('../temas/imagens/icones/categoria_link_1.png') no-repeat center -26px;
}
div.boxLinksComunicacao ul.boxNavegacao li#lnkCategorias a:hover {
    //background: url('../temas/imagens/icones/categoria_link_1.png') no-repeat center 0px;
}
div.boxLinksComunicacao ul.boxNavegacao li#lnkCategorias.ativo {
    height: 46px;
    //background: url('../temas/imagens/icones/categoria_borda_1.png') no-repeat left top;
}
div.boxLinksComunicacao ul.boxNavegacao li#lnkCategorias a.ativo {
    //background: url('../temas/imagens/icones/categoria_link_1.png') no-repeat center -52px;
}
div.boxCategorias ul li {
    list-style: none;
    //background: transparent url('../temas/imagens/icones/categoria_ponto_1.gif') no-repeat left center;
    padding: 0px 0px 0px 10px;
    line-height:23px;
}

div.boxCategorias {
    position: relative;
    display: none;
    float: left;
    clear: both;
    width: 100%;
    margin: 0px;
    padding: 0px 0px 5px 0px;
}
div.boxCategorias ul {
    position: relative;
    display: block;
    float: left;
    height: auto;
    margin: 8px 0px 0px 6px;
    padding: 0px;
}
div.boxCategorias ul li a {
    color: black;
    text-decoration: none;
    font-weight: bold;
    font-size: 13px;
}
div.boxCategorias ul li a:hover {
    text-decoration: underline;
}


.item_vitrine
{
    font-family:arial, verdana, helvetica, sans-serif;
}


div.principal 
{ 
    margin-top:0px;
    height:225px;
    width:100%; 
    padding:1px 0; 
    text-align:left;
}

div.principal .item_vitrine
{ 
    margin: 0px 3px 7px;
    float:left;
    width:24%; 
    text-align:center; 
    height:275px;
}

.item_vitrine table:hover 
{

}

.titulo_produto
{
    font-size:10px;
    font-weight:bold;
    color:#000000;
    text-decoration:none;
    font-family:arial, verdana, helvetica, sans-serif;
}

.preco_produto_inteiro
{
    margin:6px 0 0 0;
    font-size:16px;
    font-weight:bold;
    color:#ff6600;
    font-family: helvetica,verdana, arial, sans-serif;
    text-decoration:inline;
}
.preco_produto_centavos
{
    margin:6px 0 0 0;
    font-size:13px;
    font-weight:bold;
    color:#ff6600;
    font-family: helvetica, verdana, arial, sans-serif;
    text-decoration:inline;
}
.produto_indisponivel
{
    font-size:11px;
    font-weight:bold;
    color:#909090;
    font-family:arial, verdana, helvetica, sans-serif;
    text-decoration:inline;
}

.descricao_produto
{
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#0F4FD8;
    font-size:16px;
    font-weight:bold;
}

.paginacao_desabilitado
{
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#909090;
    font-size:11px;
    font-weight:normal;
}
.paginacao_habilitado
{
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#303030;
    font-size:11px;
    font-weight:normal;
}
.pagina_selecionada
{
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#FFFFFF;
    font-size:12px;
    font-weight:bold;
    background-color: #000080;
    border: 3px solid #8080FF;
    margin:6 0 0 5;
    padding:2px;
}
.pagina_lista
{
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#303030;
    font-size:12px;
    font-weight:normal;
    background-color: #CCCCCC;
    border: 1px solid #BDCBD8;
    margin:6 0 0 4;
    padding:2px;
}

.produtoProntaEntrega
{
    color:#1c3789;
    font-family:arial,verdana;
    font-size:11px;
    font-height:bold;
}

.validadeOferta 
{
    color:#CC3333;
    font-family:arial,verdana;
    font-size:11px;
    font-height:bold;
    padding:2px;
}

#fundo_banner_popup {
    display: inline;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;	
    background: #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    -moz-opacity: 0.5;
}

#borda_banner_popup{	
    background: #000;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    -moz-opacity: 0.8;		
}

.metodoPgtoIndividual{
    border:1px solid gray;
    width:600px;
    padding:10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;	
}

.lembrete_titulo {
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#777777;
    font-size:22px;
    font-weight:bold;
    text-shadow: 0px 1px silver
}

.lembrete_opcoes {
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#303030;
    font-size:12px;
    font-weight:normal;
}

.caixaCompartilhados
{
    font-family:atala, arial, tahoma , verdana, helvetica, sans-serif;
    color:#777777;
    font-size:20px;
    padding:10px;	
    width:300px;
    height:140px;
    float:left;
    padding-right:2px;

}

.textoAvisoFrete {

    background:yellow;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    text-align:center;
    font-weight:normal;
    color : black;     
    cellpadding:10px;
    vertical-align: middle;
    font-size: 11px;        
}
.textoAvisoRestricaoFrete {

    background:red;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    text-align:center;
    font-weight:normal;
    color : white;     
    cellpadding:10px;
    vertical-align: middle;
    font-size: 13px;        
}

.boxPalavrasMaisBuscadas {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:normal;
    background:#7ED2E6;
    padding:15px; 
    -moz-border-radius:10px 10px 10px 10px; 
    border-radius: 10px 10px 10px 10px;	
}

.boxPalavrasMaisBuscadas a {
    padding:5px;
}

.boxPalavrasMaisBuscadas a:hover {
    border:2px solid #276C7D;
    padding: 3px;
    background-color:#ffffff;
    color:black;
    -moz-border-radius:5px 5px 5px 5px; 
    border-radius: 5px 5px 5px 5px;	
}

.boxPalavrasMaisBuscadas h1 {
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:#276C7D;
    text-shadow: 0px 1px #ADD8E6; 
    -webkit-text-shadow: 0px 1px #ADD8E6;
    -moz-text-shadow: 0px 1px #ADD8E6;
}

/*css do div pesquisa do site*/
.div_busca_pesquisa_site
{
    position: absolute;
    margin-left:0px;
    margin-top:-3px;
    width:598px;
    background-color:#FFFFFF;
    display:none;
    -moz-border-radius:0px 0px 10px 10px; 
    border-radius: 0px 0px 10px 10px;	
    text-shadow: 0px 1px #ADD8E6;	
    border: 2px solid #4692DC;	
    padding: 0px;
    z-index:999999; 		
}

.titulo_busca_pesquisa_site {
    font-size:12px;
    font-weight:bold;
    color:#f4f4f4;
    background-color:#4692DC;	
    text-decoration:none;
    font-family:arial, verdana, helvetica, sans-serif;
    padding: 5px;
    text-shadow: 0px 1px #000000; 
    -webkit-text-shadow: 0px 1px #000000;
    -moz-text-shadow: 0px 1px #000000;
}

.produto_busca_pesquisa_site {
    font-size:12px;
    font-weight: normal;
    color:#000000;
    text-decoration:none;
    font-family:arial, verdana, helvetica, sans-serif;
    margin-right: 5px;
    margin-left:  5px;
    padding: 2px;	
    cursor:pointer;
}

.preco_busca_pesquisa_site {
    font-size:14px;
    font-weight: normal;
    color:#000000;
    text-decoration:none;
    font-family:arial, verdana, helvetica, sans-serif;
    padding: 5px;
    text-align: right;
    cursor:pointer;
}

.rodape_busca_pesquisa_site {
    font-size:10px;
    color:#FFFFFF;
    background-color:#4692DC;	
    text-decoration:none;
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight: bold;
    text-align: left;	
    padding: 5px;
    cursor:pointer;
    -moz-border-radius:0px 0px 1px 1px; 
    border-radius: 0px 0px 1px 1px;	
}


.seleciona_busca_pesquisa_site 
{
    color:#FFFFFF;
    background-color:#D1DDEB;	
    text-decoration:none;
    font-family:arial, verdana, helvetica, sans-serif;
    font-weight: normal;
    cursor:pointer;
}

.marcar_terno_pesquisa
{
    background-color:#FFFF00;
    font-weight: bold;	
    padding: 1px;	
}

.fixed {
    position:fixed;
    top:0px;
    z-index: 99999;
    width: 99.98%;
    left:1px;
}

.localVideo
{
    background:black;
    cellpadding:10px;
    vertical-align: middle;
    border:1 px solid black;
}

.tituloEspecificacao
{
    font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size:11px;
    color:#000000;	
}

.caracteristicasOption
{
    cursor:pointer;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size:11px;
    color:#000000;	
}

.caracteristicasSelect
{	
    font-family: atala, arial, tahoma , verdana, helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    color:#303030;
    border: 1px solid Black;
    border-top: 1px #006699 solid;
    border-left: 1px #006699 solid;
    border-right: 1px #006699 solid;
    border-bottom: 1px #006699 solid;
    text-decoration: none;
    background-color: white;
    letter-spacing : 0px;
    padding:5px;		
}

.sombra {	
    border-radius: 5px 5px 5px 5px;   		
    -moz-border-radius:5px 5px 5px 5px;

    box-shadow: 1px 1px 15px #333; 
    -webkit-box-shadow: 17px 17px 10px #333;
    -moz-box-shadow: 17px 17px 10px #333;
}

.cantosArredondados {
    -moz-border-radius:5px 5px 5px 5px; 
    border-radius: 5px 5px 5px 5px;	
}

.transparente {
    filter:alpha(opacity=30);
    -moz-opacity: 0.5;
    opacity: 0.5;
    background-color:black;
    display:none;
    position:fixed;
    color: blue;
    border: 0px;
    top:0;
    left:0;
    width:99.9%;
    height:99.7%;	
    padding:0px;
}

.prazoEntrega{
    color:gray;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
}


.botao {
    padding: 4px 11px;

    border: 1px solid #ffcc00;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;

    background-color: #ffcc00 !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcc00), color-stop(100%,#ff6600)) !important;
    background: -webkit-linear-gradient(top, #ffcc00, #ff6600) !important;
    background: -moz-linear-gradient(top, #ffcc00, #ff6600) !important;
    background: -ms-linear-gradient(top, #ffcc00, #ff6600) !important;
    background: -o-linear-gradient(top, #ffcc00, #ff6600) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc00', endColorstr='#ff6600',GradientType=0 );
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmY2MwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjY2MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

    font-family:'Segoe UI';
    font-weight: bold;
    color: #fff;
    text-shadow: 0 1px 0 #666;

    box-shadow: inset 0 1px 1px #fff, 0 2px 3px #666;
    cursor:pointer;
    position: relative;
}